

{% extends 'base.html' %}


{% block content %}

</header>
<h1> Accounts </h1>
<main class="recipe-grid">
{% for account in account_list %}
  <div class="recipe-card">
    <h2 class="recipe-card-title">
        {{account.name}}
  
        {{account.number}}

      {{ account.receipts.all|length}}


      {% comment %} <a href="{% url 'recipe_detail' recipe.pk %}">{{ recipe.name }}</a> {% endcomment %}
    </h2>
    {% comment %} <p class="recipe-card-date">{{ recipe.updated }}</p> {% endcomment %}
  </div>
{% endfor %}
</main>
{% endblock content %}


{% comment %} <div class="container">
    <div class="row">
      <div class="col-sm-6">
        {{ usercontent.thing_a }}
      </div>
      <div class="col-sm-6">
        {{ usercontent.thing_b }}
      </div>
    </div>
  </div> {% endcomment %}